#site-wide-message {
  background: #808080 none repeat scroll 0 0;
  visibility: hidden;
  margin-bottom: -0.1rem;
}
#site-wide-message .header-text-wrapper {
  padding:0.5rem 0;
  text-align:center;
  color:#FFF;
  cursor: pointer;
  font-size: 0.95rem;
}
#site-wide-message .header-text-wrapper span {
  font-family:'GTAmericaStandardRegular';
  text-transform:uppercase;
  color:#FFF;
}